Subject: Re: [PATCH v5 0/5] format-patch: add cover-letter-format option

From: Mirko Faina <[email-masked]>
Date: Fri, 6 Mar 2026 23:49:36 +0100

On Fri, Mar 06, 2026 at 02:33:14PM -0800, Junio C Hamano wrote:
> How do people find this latest round, which unfortunately haven't
> seen any reactions to?  The earlier rounds have good discussions and
> I do not think this round misses anything discovered and discussed
> so far.  Shall we declare victory and mark the topic for 'next'?

On my tree I have a few retouches I made on some commit messages and
more importantly on the docs. Other than that I think it is good to go.